Page MenuHomePhabricator

Update wording re associated Wikidata item following move
Closed, ResolvedPublic

Description

At English Wikisource when a page is moved part of the message is

You should also update **the associated Wikidata item** to maintain language links on moved page.

(component in asterisks is a link to WD item)

and this component is added by the system. With how the system has been updated, when moves are undertaken there is the update taking place at Wikidata under the account of the person undertaking the move.

Can the text be updated to better reflect today's reality? I was thinking something like ...

Your move should now be **updated in the Wikidata item** language link, we ask that you confirm this has occurred.

Thanks for your consideration.

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 23 2017, 10:57 AM
Lydia_Pintscher triaged this task as Normal priority.May 5 2017, 2:58 PM
Lydia_Pintscher moved this task from incoming to ready to go on the Wikidata board.
Lydia_Pintscher added a subscriber: hoo.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptMay 5 2017, 2:58 PM

Change 357979 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[mediawiki/extensions/Wikibase@master] Reword move message in clients to reflect the new functionality

https://gerrit.wikimedia.org/r/357979

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptJun 9 2017, 9:26 AM

There is a small issue with the sentence in the patch as it is now. You don't update a move. Confirm also sounds a bit like it is expecting a yes/no answer. It should also be 2 sentences I believe.
How about this instead: Your move should now be reflected in the Wikidata item language link. We ask that you check this has occurred.

Change 357979 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Reword move message in clients to reflect the new functionality

https://gerrit.wikimedia.org/r/357979

WMDE-leszek added a subscriber: WMDE-leszek.

Thanks!
See also https://gerrit.wikimedia.org/r/358038 for the similar message.

The other one is merged too.

Ladsgroup closed this task as Resolved.Jun 10 2017, 12:08 AM